Pkgcheck Warnings

  • All Versions
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Path'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-IO'
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Temp'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-ExtUtils-MakeMaker'
    • UnstableOnly
      for arches: [ arm, arm64, ppc, ppc64 ], all versions are unstable: [ 2.20.0 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Storable'
    • PotentialStable
      slot(0), stabled arches: [ amd64, sparc, x86 ], potentials: [ ~arm, ~arm64, ~ppc, ~ppc64 ]
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
  • 2.20.0
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Path'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-IO'
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Temp'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-ExtUtils-MakeMaker'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Storable'
    • PotentialStable
      slot(0), stabled arches: [ amd64, sparc, x86 ], potentials: [ ~arm, ~arm64, ~ppc, ~ppc64 ]
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.